<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="main_app_name">#1E8C29</color>
    <color name="main_tab_unselected">#C3C0C0</color>
    <color name="main_tab_selected">#1E8C29</color>
    <color name="main_tab_indicatorColor">#1E8C29</color>
    <color name="forground_color">#FFFFFF</color>
    <color name="background_color">#EDEDED</color>
    <color name="module_title_color">#3B948A</color>
    <color name="cpu_module_content_color">#444544</color>
    <color name="left_color">#626262</color>
    <color name="right_color">#757575</color>
    <color name="dialog_label_color">#666666</color>
    <color name="dialog_value_color">#757575</color>
</resources>